5.3. Before You Begin

To follow the development progress of LVM, subscribe to the LVM mailing lists, linux-lvm and the appropriate commit list (see Section C.1).

To build LVM from the CVS sources, you must have several GNU tools:

  • the CVS client version 1.9 or better

  • GCC 2.95.2

  • GNU make 3.79

  • autoconf, version 2.13 or better

Copyright © 2010-2018 Platon Technologies, s.r.o.           Home | Man pages | tLDP | Documents | Utilities | About
Design by styleshout